Plug-In: Canon XF100, FCPX und das 10.8-Mountain-Lion-Problem

Posted on 18/09/2012

0


Wer mit der Videokamera Canon XF100 und FCPX arbeitet, tut gut daran, den Mac noch nicht auf das neuste Betriebssystem OS X 10.8   (Mountain Lion) zu aktualisieren. Das Canon XF Plug-in 2.1 für Final Cut Pro X funktioniert nicht unter 10.8.

Es ist zu hoffen, dass Canon rasch ein Plugin-in zur Verfügung stellt, das unter 10.8 funktioniert. Das Plug-in wird auf dieser Seite zu finden sein – unter „Software (Treiber und Anwendungen)“.

Advertisements
Posted in: FCPX, Tipps